Bug 852993 - ibus-hunspell-table lacks config file for en_GB
ibus-hunspell-table lacks config file for en_GB
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ibus-hunspell-table (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: anish
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-30 04:09 EDT by Mike FABIAN
Modified: 2015-04-12 19:12 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-20 16:36:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike FABIAN 2012-08-30 04:09:57 EDT
ibus-hunspell-table has no en_GB.conf file:

$ rpm -ql ibus-hunspell-table-0.0.7-1.fc17.noarch | grep en_G
/usr/share/ibus-hunspell-table/hunspell-tables/en_GH.conf
mfabian@ari:~
$ 

Although hunspell-en has en_GB:

$ rpm -ql hunspell-en-0.20110318-2.fc17.noarch | grep en_GB
/usr/share/doc/hunspell-en-0.20110318/README_en_GB.txt
/usr/share/myspell/en_GB.aff
/usr/share/myspell/en_GB.dic
mfabian@ari:~
$

Therefore, one cannot select British English in the English typing booster
in ibus.
Comment 1 anish 2012-09-13 08:23:43 EDT
Thanks Mike FABIAN for bug.
There is a symbolic link to en_JM.dic -> en_GB.dic.
How ever i have changed symbol of en-JM to GB.
Comment 2 Fedora Update System 2012-09-13 08:34:42 EDT
ibus-typing-booster-0.0.9-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.9-1.fc16
Comment 3 Fedora Update System 2012-09-13 08:34:59 EDT
ibus-typing-booster-0.0.9-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.9-1.fc18
Comment 4 Fedora Update System 2012-09-13 08:35:15 EDT
ibus-typing-booster-0.0.9-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.9-1.fc17
Comment 5 Fedora Update System 2012-09-13 12:47:15 EDT
Package ibus-typing-booster-0.0.9-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ibus-typing-booster-0.0.9-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-13928/ibus-typing-booster-0.0.9-1.fc18
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2012-09-20 16:36:44 EDT
ibus-typing-booster-0.0.9-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2012-09-28 09:46:59 EDT
ibus-typing-booster-0.0.10-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.10-1.fc18
Comment 8 Fedora Update System 2012-09-28 09:51:58 EDT
ibus-typing-booster-0.0.10-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.10-1.fc17
Comment 9 Fedora Update System 2012-09-28 09:56:43 EDT
ibus-typing-booster-0.0.10-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.10-1.fc16
Comment 10 Mike FABIAN 2012-09-29 04:25:23 EDT
(In reply to comment #8)
> ibus-typing-booster-0.0.10-1.fc17 has been submitted as an update for Fedora
> 17.
> https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.10-1.fc17

Works fine.
Comment 11 Fedora Update System 2012-10-23 02:21:18 EDT
ibus-typing-booster-0.0.15-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.15-1.fc17
Comment 12 Fedora Update System 2012-10-23 02:24:02 EDT
ibus-typing-booster-0.0.15-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.15-1.fc18
Comment 13 Fedora Update System 2012-10-23 02:36:59 EDT
ibus-typing-booster-0.0.15-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.15-1.fc16
Comment 14 Fedora Update System 2012-10-25 02:15:48 EDT
ibus-typing-booster-0.0.16-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.16-1.fc18
Comment 15 Fedora Update System 2012-10-25 02:32:00 EDT
ibus-typing-booster-0.0.16-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.16-1.fc17
Comment 16 Fedora Update System 2012-10-25 02:47:55 EDT
ibus-typing-booster-0.0.16-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.16-1.fc16
Comment 17 Fedora Update System 2012-10-31 13:28:37 EDT
ibus-typing-booster-0.0.18-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.18-1.fc18
Comment 18 Fedora Update System 2012-10-31 13:41:22 EDT
ibus-typing-booster-0.0.18-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.18-1.fc16
Comment 19 Fedora Update System 2012-10-31 14:33:49 EDT
ibus-typing-booster-0.0.18-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.18-1.fc17
Comment 20 Fedora Update System 2012-11-08 11:05:17 EST
ibus-typing-booster-0.0.20-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.20-1.fc16
Comment 21 Fedora Update System 2012-11-08 11:24:14 EST
ibus-typing-booster-0.0.20-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.20-1.fc17
Comment 22 Fedora Update System 2012-11-08 11:42:12 EST
ibus-typing-booster-0.0.20-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.20-1.fc18
Comment 23 Fedora Update System 2012-11-12 08:48:17 EST
ibus-typing-booster-0.0.21-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.21-1.fc18
Comment 24 Fedora Update System 2012-11-12 09:09:17 EST
ibus-typing-booster-0.0.21-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.21-1.fc17
Comment 25 Fedora Update System 2012-11-12 09:24:13 EST
ibus-typing-booster-0.0.21-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.21-1.fc16
Comment 26 Fedora Update System 2012-11-15 02:12:34 EST
ibus-typing-booster-0.0.22-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.22-1.fc18
Comment 27 Fedora Update System 2012-11-15 02:41:07 EST
ibus-typing-booster-0.0.22-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.22-1.fc16
Comment 28 Fedora Update System 2012-11-15 02:59:16 EST
ibus-typing-booster-0.0.22-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.22-1.fc17
Comment 29 Fedora Update System 2012-11-23 09:00:27 EST
ibus-typing-booster-0.0.23-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.23-1.fc18
Comment 30 Fedora Update System 2012-11-23 10:33:12 EST
ibus-typing-booster-0.0.23-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.23-1.fc16
Comment 31 Fedora Update System 2012-11-23 11:17:08 EST
ibus-typing-booster-0.0.23-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.23-1.fc17
Comment 32 Fedora Update System 2012-11-28 06:23:50 EST
ibus-typing-booster-0.0.22-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 33 Fedora Update System 2012-11-28 06:35:06 EST
ibus-typing-booster-0.0.22-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 34 Fedora Update System 2012-11-29 01:46:30 EST
ibus-typing-booster-0.0.22-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 35 Fedora Update System 2012-12-05 01:55:53 EST
ibus-typing-booster-0.0.23-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 36 Fedora Update System 2012-12-05 02:00:02 EST
ibus-typing-booster-0.0.23-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 37 Fedora Update System 2012-12-05 02:14:50 EST
ibus-typing-booster-0.0.23-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.